local ITEM = {};

ITEM.Unique = "armor";
ITEM.Name = "Armor";
ITEM.Description = "Gives you 100 armor!";
ITEM.Category = "Misc";
ITEM.Model = "models/Items/battery.mdl";
ITEM.Drop = true;
ITEM.Use = true;
ITEM.RemovedOnCrafting = true;
ITEM.Weight = 0.7;
ITEM.Cost = 500;

if ( SERVER ) then
	function ITEM:OnUse( ply )
		ply:SetArmor( 100 );
		ply:EmitSound( "items/battery_pickup.wav" );
	end;
	
	ITEM.RemoveOnUse = true;
end;

epsilonScript.Items.RegisterItem( ITEM );